<?php include 'config.php';?>
<?php
if (empty($jdownloaderpicname)) {
    echo "<a href=\"http://my.jdownloader.org/\" target=\"_blank\"><img src=\"$myurl/Pic/jdownloader.png\" style=\"width: 130px; height: 130px;\"/></a>";
}
else {
    echo "<a href=\"http://my.jdownloader.org/\" target=\"_blank\"><img src=\"$myurl/Pic/$jdownloaderpicname\" style=\"width: 130px; height: 130px;\"/></a>";
}
?>